Subject: Gaussian 98 on Intel/Linux Platform

From: "Brent H. Besler" <[email-masked]>
Date: Wed, 2 Sep 1998 15:31:30 -0500 (EDT)

I noticed that Gaussian 98 is now using the Portland Group Fortan
compiler rather than f2c/gcc.  When I did some tests, I was getting
about a 30% speed increase over f2c/gcc when testing with a program
which calculated overlap integrals over Slater orbitals.  This is a 
real rough estimate, so I would be curious as to the performance
increase with G98.